@media (max-width: 1920px) {
}

@media (max-width: 1440px) {
	
}


@media (max-width: 1050px) {
	/*#carousel > div.prev > img {

		
		width: 275px;
	}

	#carousel > div.prevLeftSecond > img {
		width: 130px;
	}*/

	.amenities-section {
		padding-bottom: 0;
	}

	.slideshow {
		height: 60vh!important;
	}

	.slideshow__slide-caption-text {
		padding-top: 25vh!important;
	}
}

@media (max-width: 991px) {
	p {
		font-size: 13px;
	}

	.slideshow .slideshow__slide{
		filter: none!important;
	}

	.nav-menu {
    	right: 25px;
	}

	.navicon {
		left: 100px;
	}

	.logo-head {
		left: 50px;
	}

	.btn-black {
		font-size: 10px;
	}

	.btn-white {
		font-size: 10px;
	}

	.heading-section h5 {
		font-size: 14px;
	}

	.heading-section h2 {
		font-size: 25px;
	}

	.amenities img {
		width: 60px;
	}

	.amenities h5 {
		font-size: 13px;
	}

	#thumbnail .thumbnail-list li span {
		font-size: 18px;
	}

	#thumbnail .thumbnail-list li.active-tab span {
		font-size: 24px;
	}

	/*#carousel > div.prev > img {
		width: 210px;
	}

	#carousel > div.prevLeftSecond > img {
		width: 105px;
	}*/

	button {
		margin-top: 0!important;
	}

	.accomodation-wrapper {
    	padding: 40px 0;
	}

	.amenities-wrapper {
    	padding: 40px 0;
	}

	.amenities-section {
		padding-bottom: 0;
	}

	.gallery-wrapper {
		padding-bottom: 40px;
	}

	.about-wrapper {
		padding: 40px 0;
	}

	.gallery-section {
		padding-top: 40px;
	}

	.restaurant-section {
    	padding-top: 40px;
    	padding-bottom: 40px;
	}
}

@media (min-width: 790px) and (max-width: 800px){
	.slideshow .slideshow__slide{
		filter: none!important;
	}
}



@media (max-width: 767px) {

	.restaurant-wrap {
		background-attachment: scroll;
	}

	.phone-accommodation {
		display: block;
	}

	.desktop-accommodation {
		display: none;
	}

	.slideshow .slideshow__slide{
		filter: none!important;
	}

	#slide ul li .img {
		background-size: contain!important;
	}

	.o-hsub {
		font-size: 12px;
		padding: 0;
	}

	.o-hsub.-link {
		padding: 0;
	}

	.slideshow__slide-caption-text {
		margin-top: 0px!important;
		padding-top: 18vh!important; 
	}

	.slideshow {
		min-height: 0!important;
		height: 40vh!important;
	}

	.pagination {
		bottom: 15px;
	}


	.slideshow__slide-caption-title {
		line-height: 50px!important;
		font-size: 22px!important;
		margin-bottom: 0!important;
	}

	.o-button.-square {
    	display: none!important;
	}

	.page-title h2 {
		font-size: 25px;
	}

	.logo-head {
    	left: 20px;
	}

	.logo-head img {
    	width: 37%!important;
	}

	.nav-menu {
    	right: 30px;
	}

	.line-2 {
		width: 15%;
	}

	.line-white {
		width: 15%;
	}

	.navicon {
    	margin: 60px auto 40px;
    	left: 154px;
	}
	.heading-section h5 {
		letter-spacing: 3px;
	}

	.heading-section h2 {
    	font-size: 24px;
    	line-height: 40px;
    	margin-top: 5px;
	}

	.heading-section p {
		padding: 0;
	}

	

	.slideshow__slide-caption-title {
		margin-bottom: 40px;
	}

	.thumbnail-list .active-tab {
		background: rgba(0, 0, 0, 0.77);
	}

	.accomodation-wrapper {

		background-position-x: -110px;
	    background-position-y: 0;
	}

	    

	#carousel > div.selected {
		left: 0;
    	transform: translateY(0px) translateX(0%);
	}

	#carousel > div.next {
    	transform: translateY(0px) translateX(-50%);
	}

	#carousel > div.prev {
	    transition: transform 1s, left 1s, opacity 1s;
	}

	#carousel > div > img {
		width: 100%;
	}



	/*#carousel > div.prevLeftSecond {
    	top: 45px;
	}

	#carousel > div.prevLeftSecond > img {
    	width: 50px;
	}

	#carousel > div.prev > img {
    	width: 107px;
	}

	#carousel > div.nextRightSecond {
		top: 45px;
	}

	#carousel {
		height: 200px;
	}*/

	.about-wrapper {
		background-size: inherit;
	}

	.toggle {
		padding: 15px 10px;
		z-index: 99999;
		background-color: rgba(0, 0, 0, 0.92);
	}

	#slider {
	    min-width: 100%!important;
	    max-width: 100%!important;
	}

	#thumbnail {
	    width: 100%!important;
	    height: 125px;
	    position: absolute;
	    top: 320px!important;
	    right: 0;
	    bottom: 0;
	    overflow: hidden;
	}

	#thumbnail .thumbnail-list {
	    display: inline-flex!important;
	    width: 100%!important;
	}

	#thumbnail .thumbnail-list li {
		padding: 30px 0!important;
		height: 80px!important;
		width: 100%!important;
		text-align: center!important
	}

	.blur-img {
		background: none!important;
	}

	#thumbnail .thumbnail-list li span {
		font-size: 20px!important;
		;
	}

	#thumbnail .thumbnail-list li.active-tab span {
		font-size: 24px!important;
	}


}

@media (min-width: 599px) and (max-width: 600px){
	#carousel {
		height: 500px!important;
	}

	.price-card {
		margin: auto!important;
		width: 80%!important;
		margin-bottom: 20px!important;
	}

	.price-card.expanded .text-content {
		transform: translateY(-15px)!important;
	}

	.heading-section img {
		width: 5%;
	}

	.slideshow .slideshow__slide{
		filter: none!important;
	}
}



@media (max-width: 320px) {

	.slideshow .slideshow__slide{
		filter: none!important;
	}

	.logo-head {
    	left: 15px;
    	width: 240px;
	}

	.nav-menu {
    	right: 0;
	}

	.navicon {
    	left: 138px;
	}

	.slideshow__slide-caption-text {
    	padding-top: 10vh!important;
	}

	#carousel {
    	height: 285px;
	}
}



/*...............................about-us...............................*/

@media (max-width: 1920px) {

}

@media (max-width: 1440px) {
	
}


@media (max-width: 1050px) {

}

@media (max-width: 991px) {
	.page-title {
	    text-align: center;
	    margin-top: 235px;
	}

	.navicon {
		margin: 60px auto 40px;
	}

	.heading-section-1 {
		padding: 0;
	}

	.about-wrapper {
		background-size: auto;
	}
}

@media (max-width: 767px) {

	.heading-section-1 {
		padding: 0 15px;
	}

	.heading-section img {
		width: 5%;
		margin-bottom: 8px;
	}

	.heading-section h2 {
		margin-bottom: 5px;
	}

	.inner-banner {
		height: 320px;
	}

	.page-title {
		margin-top: 70px;
	}

	.inner-banner {
    	height: 270px;
	}

	.logo img {
    	width: 28%;
	}

	.bread-crumb h4 {
		font-size: 14px!important;
	}

	.navicon {
		margin: 52px auto 40px;
	}

}


@media (max-width: 320px) {

	.navicon {
		margin: 44px auto 40px;
	}

	.logo img {
	    width: 40%;
	}

	.navicon {
    	left: 126px;
	}

}


/*.............................Accomodation................................*/

@media (max-width: 1920px) {

}

@media (max-width: 1440px) {
	
}


@media (max-width: 1050px) {
	
}

@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
	.accomodation-wrapper {
		margin-top: -25px;
	}
	.price-card {
    	margin-bottom: 15px;
	}
	.tariff {
		padding: 40px 0!important;
		padding-bottom: 0!important;
	}

	.policies-wrap {
		padding: 40px 0;
	}
}

@media (max-width: 320px) {

}

/*.................................restaurant..................................*/

@media (max-width: 767px) {
	.menucard {
		display: block;
	}

	.main {
		display: none;
	}
}	





/*...............................explore-gallery..................................*/

@media (max-width: 1920px) {

}

@media (max-width: 1440px) {
	
}


@media (max-width: 1050px) {
	
}

@media (max-width: 991px) {
	
}

@media (max-width: 767px) {
	.explore-gallery {
		padding-top: 0;
		padding-bottom: 0;
	}

	.table td, .table th {
    	padding: 6px!important;
	}

	.table-responsive {
    	width: 100%!important;
	}

	.tabs .tab-ul li label span {
		font-size: 14px;
		padding-top: 5px;
		text-transform: uppercase;
	}

	#schedule td {
		text-align: center;
		font-size: 14px;
	}

	.tab-ul li:hover {
    	transform: scale(1)!important;
	}

	.tabs {
		padding-top: 0!important;
	}
}


@media (max-width: 320px) {

}



/*............................contact-us...............................*/



@media (max-width: 1920px) {

}

@media (max-width: 1440px) {
	.thumb img{
		width: 360px;
	}
}


@media (max-width: 1050px) {
	.thumb img{
		width: 385px;
	}
}


@media (max-width: 991px) {
	.thumb img{
		width: 360px;
	}
}


@media (max-width: 767px) {

	#schedule th {
		font-size: 12px;
	}
	.fill-form input {
		width: 90%;
	}

	.fill-form textarea {
		width: 90%;
	}

	.map-wrap {
		padding: 40px 0;
	}

	.fill-form {
		padding: 40px 0;
	}

	.reach-wrap {
		padding: 40px 0;
	}

	article.card-detail {
		width: 100%!important;
		margin: auto;
		margin-bottom: 25px;
	}

	.mfp-image-holder .mfp-content {
		top: -64px;
	}

	.video-accommodation iframe {
		height: 300px!important;
	}

	.thumb img{
		width: 400px;
	}
}
@media (max-width: 480px){
.thumb img {
    width: 450px;
}


@media (min-width: 599px)and(max-width: 600px){
.thumb img {
    width: 360px;
}

@media (min-width: 499px)and(max-width: 500px){
.thumb img {
    width: 450px;
}


@media (max-width: 450px){
.thumb img {
    width: 385px;
}

}

@media (max-width: 360px) {
	.thumb img{
		width: 360px;
	}
}

@media (max-width: 320px) {
	.thumb img{
		width: 370px;
	}
}



